[package]
name = "http-echo"
version = "0.0.0"
description = ""
authors = ["Jonas Brösterhaus"]
edition = "2018"
license = "BSD-3-Clause"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[lib]
crate-type = ["cdylib"]

[dependencies]
serde = { version = "1.0", features = ["derive"] }
vino-provider = { version = "0.8", features = ["wasm"] }

[dev-dependencies]
